@CHARSET "UTF-8";

.feature{
 color:red;
 padding-right:1ex;
 border-collapse:separate;
}

.fs{
 border:1px solid black;
 margin-top:1ex;
 padding:1ex;
 border-collapse:separate;
 background-color:lightBlue;
}

.varname{
 background-color:orange;
 border:thin ridge blue;
 color: blue;
 vertical-align:middle;
 padding:0.1ex;
 border-collapse:separate;
}

.fvalue{
 
}

.var{
 margin:0px;
 padding:0px;
}

.decoration {
 vertical-align:middle;
 border:1px solid black;
 margin-bottom:0px;
 border-collapse:separate;
 color:black;
}

.decoration table{
 width:auto;
 margin:0px;
}

.vAlt{
 color:red;
 font-weight:bold;
}

.negative-guard .vAlt{
 color:blue;
}

.not{
 
}

.negative-guard{
 background-color:orangered;
 color:black;
}

.positive-guard{
 background-color:lightGreen;
 color:black;
}

.or{
 border-left:4px solid black;
 margin:0px;
}

.and{
 border-top:1px solid black;
 border-bottom:1px solid black;
 margin:0px;
}

.sni-title h1{
 margin :0px;
 
 }
 
 .sni-guards{
 }
 
 .sni-features{
   background-color:#DFE0F3;
 }
 
.node circle {
  cursor: pointer;
  fill: #ffffff;
  stroke: white;
  stroke-width: 1px;
}

.node rect {
  cursor: pointer;
  stroke: steelblue;
  stroke-width: 1.5px;
}

.node text {
  font: 10px sans-serif;
  cursor:pointer;
}

path.link {
  fill: none;
  stroke: #ccc;
  stroke-width: 1.5px;
}

